/* z_tanchuang */
.z_tanchuang{position:fixed;display:table;height:100%;width:100%;top:0;left:0;transform:scale(0);-webkit-transform:scale(0);z-index:9999;}
.z_tanchuang .tbox{display:table-cell;background:rgba(0,0,0,0.8);text-align:center;vertical-align:middle}
.z_tanchuang .tbox .modal{background:white;padding:50px;display:block;border-radius:5px;position:relative;width:90%;max-width:1200px;max-height:90%;margin:0 auto}
.z_tanchuang .tbox .modal .out{position:absolute;width:40px;height:40px;line-height:40px;background:#fff url(../images/out.png) center no-repeat;background-size:20px;color:#000;font-size:30px;text-align:center;border-radius:50%;top:0;right:-50px;cursor:pointer;transition: ease 0.6s;}
.z_tanchuang .tbox .modal .img{width:100%;max-width:600px;margin:0 auto}
.z_tanchuang .tbox .modal .img video{display:block;width:100%;max-width:100%;object-fit:cover;outline: none;}
.z_tanchuang .tbox .modal .img img{margin:0 auto}
.z_tanchuang .tbox .modal .out:hover{background:#fff url(../images/out.png) center no-repeat;background-size:20px;transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.z_tanchuang .tbox .modal2{padding:20px}
.z_tanchuang .tbox .modal .img{max-width:1200px}
.z_tanchuang.one{transform:scaleY(0.01) scaleX(0);animation:unfoldIn 1s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-transform:scaleY(0.01) scaleX(0);-webkit-animation:unfoldIn 1s cubic-bezier(0.165,0.84,0.44,1) forwards}
.z_tanchuang.one .tbox .modal{transform:scale(0);animation:zoomIn .5s .8s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-transform:scale(0);-webkit-animation:zoomIn .5s .8s cubic-bezier(0.165,0.84,0.44,1) forwards}
.z_tanchuang.one.out{transform:scale(1);animation:unfoldOut 1s .3s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-transform:scale(1);-webkit-animation:unfoldOut 1s .3s cubic-bezier(0.165,0.84,0.44,1) forwards}
.z_tanchuang.one.out .tbox .modal{animation:zoomOut .5s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-animation:zoomOut .5s cubic-bezier(0.165,0.84,0.44,1) forwards}
@keyframes unfoldIn{
0%{transform:scaleY(0.005) scaleX(0)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(1) scaleX(1)}
}
@keyframes zoomIn{
0%{transform:scale(0)}
100%{transform:scale(1)}
}
@keyframes zoomOut{
0%{transform:scale(1)}
100%{transform:scale(0)}
}
@keyframes unfoldOut{
0%{transform:scaleY(1) scaleX(1)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(0.005) scaleX(0)}
}
@-webkit-keyframes zoomIn{
0%{transform:scale(0)}
100%{transform:scale(1)}
}
@-webkit-keyframes zoomOut{
0%{transform:scale(1)}
100%{transform:scale(0)}
}
@-webkit-keyframes unfoldOut{
0%{transform:scaleY(1) scaleX(1)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(0.005) scaleX(0)}
}
@-webkit-keyframes unfoldIn{
0%{transform:scaleY(0.005) scaleX(0)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(1) scaleX(1)}
}
@media(max-width:960px){
.z_tanchuang .tbox .modal{padding:10px}
.z_tanchuang .tbox .modal .out{width:30px;height:30px;top:-50px;right:-2px;background-size: 14px;}
.z_tanchuang .tbox .modal .out:hover{background-size: 14px;}
}
	
	
/* banner */
.banner{width:100%;height:auto;overflow:hidden}
.banner .swiper-container{width:100%;height:100%}
.banner .swiper-container img{width:100%;height:100%}
.banner .list{width:100%;height:100%}
.banner .pcpt{display:block}
.banner .mbpt{display:none}
.banner .ban_video{width: 100%;height: 100vh;}
.banner .ban_video video{width: 100%;height: 100%;object-fit: cover;}
.banner .video_text{position: absolute;left: 0;top: 50%;width: 100%;transform: translateY(-50%);z-index: 3;color: #fff;}
.banner .video_text p{font-size: 50px;font-weight: bold;line-height: 1.5;}
.banner .video_text span{display: inline-block;padding: 10px 30px;margin-top: 5%;box-sizing: border-box;border: 2px solid #fff;font-size: 20px;vertical-align: middle;}
.banner .video_text span i{display: inline-block;margin-left: 10px;}
.banner .swiper-pagination{width:100%;height:auto;padding:0;margin:0;bottom:38px;bottom:4.5%}
.banner .swiper-pagination span{width:13px;height:13px;background:#b4b5b4;padding:0;border:solid 1px transparent;opacity:1;border-radius:50%}
.banner .swiper-pagination span.swiper-pagination-bullet-active{width:30px;background:#ff8400;border-color:transparent;border-radius:10px}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px}
.banner .swiper-container .hide{opacity:0}
.banner .swiper-button-next,.banner .swiper-button-prev{transition:opacity .5s}
@media only screen and (max-width:1420px){
.banner .swiper-button-prev{left:5%}
.banner .swiper-button-next{right:5%}
}
@media only screen and (max-width:750px){
.banner .pcpt{display:none}
.banner .mbpt{display:block}
}
@media only screen and (max-width:480px){
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 6px}
.banner .swiper-pagination span{width:8px;height:8px}
.banner .swiper-pagination span.swiper-pagination-bullet-active{width:35px}
}



/* home_advantage */
.home_advantage .item{padding:1% 5%;width:calc(100% / 3);width:-webkit-calc(100% / 3);color:#094973;box-sizing:border-box}
.home_advantage .item .title{margin-bottom:3%;font-size:34px;font-weight:700;text-transform:uppercase}
.home_advantage .item .con{font-size:14px;line-height:20px}
.home_advantage .item:hover{color:#fff;background:#094973}
@media only screen and (max-width:768px){
.home_advantage .item{padding:2.7% 3%;font-size:16px}
}
@media only screen and (max-width:480px){
.home_advantage .item{width:50%}
.home_advantage .item .title{font-size:14px}
.home_advantage .item:hover{color:#094973;background:#fff}
.home_advantage .item:nth-child(1),.home_advantage .item:nth-child(4),.home_advantage .item:nth-child(5){color:#fff;background:#094973}
.home_advantage .item .con{font-size:13px}
}

/* home_product */
/* .home_product .img{position:relative;padding-bottom:77%;width:100%;height:0;overflow:hidden}
.home_product .img img{position:absolute;top:50%;left:50%;width:100%;transform:translate(-50%,-50%);transition:all .1s linear}
.home_product .img:hover img{transform:translate(-50%,-50%) scale(1.1)}
.home_product .lf_part{width:50.5%}
.home_product .rt_part{width:49.5%}
.home_product .rt_part .item{width:100%}
.home_product .rt_part .half{width:50%}
.home_product .rt_part .item .img{padding-bottom:40%}
.home_product .rt_part .half .img{padding-bottom:77%}
.home_product .text1{position:absolute;top:4%;left:3.5%;width:auto;color:#fff}
.home_product .text{position:absolute;top:7%;left:3.5%;width:auto;color:#fff}
.home_product .text1 .name{margin-bottom:4.5%;font-size:.24rem}
.home_product .text .name{margin-bottom:4.5%;font-size:.24rem}
.home_product .item:nth-child(1) .text{color:#fff}
@media only screen and (max-width:680px){
.home_product .text .name{font-size:16px}
.home_product .text1 .name{font-size:16px}
.home_product .lf_part,.home_product .rt_part,.home_product .rt_part .half{width:100%}
}
@media only screen and (max-width:480px){
.home_product .text{padding:5px;background:rgba(0,0,0,.4);color:#fff}
.home_product .text1{padding:5px;background:rgba(0,0,0,.4);color:#fff}
} */

/* home_partner */
.home_partner{padding: 4.5% 0 3%;background: url(../images/strength_bg.jpg)no-repeat center/cover;}
.home_partner .lf_part{padding:3% 0 3% 2.8%;width:40%;box-sizing:border-box}
.home_partner .lf_part b,.home_partner .lf_part em{display:block}
.home_partner .lf_part b{margin-bottom:2%;font-size:.47rem;color: #094973;}
.home_partner .lf_part em{font-size: 14px;color:#696969;line-height: 20px;}
.home_partner .rt_part{width:55%}
.home_partner .rt_part ul{align-items:center}
.home_partner .rt_part ul li{width:calc(100% / 3);width:-webkit-calc(100% / 3)}
@media only screen and (max-width:680px){
.home_partner .lf_part{padding: 15px 0 3%;width:100%;}
.home_partner .lf_part b{font-size:16px}
.home_partner .lf_part em{font-size:13px;line-height:22px}
.home_partner .rt_part{width:100%}
}

/* home_solution */
.home_solution{padding:8% 0 5.8%;background:url(../images/sl_bg.jpg) no-repeat center/cover}
.home_solution .solution_part{width:53%}
.home_solution .solution_part .wrap{overflow:hidden;border-radius:12px}
.home_solution .solution_part .img img{width:100%}
.home_solution .solution_part .content{position:absolute;padding:16% 6% 3%;width:100%;height:140px;bottom:0;box-sizing:border-box;color:#fff;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.85) 100%);transition:all .2s}
.home_solution .solution_part .content .caption{font-size:.2rem;font-weight:400}
.home_solution .solution_part .content .con{margin-top:29%;font-size:.16rem;line-height:1.8;opacity:0}
.home_solution .solution_part .more{position:absolute;padding:7px 15px;left:-100%;bottom:6%;width:auto;font-size:.14rem;color:#fcfaf8;background:#ff7f00;border-radius:30px;transition:all .2s}
.home_solution .solution_part .wrap:hover .content{padding:6% 6% 2%;height:100%;background:linear-gradient(to bottom,rgba(0,0,0,.2) 0,rgba(0,0,0,.85) 100%)}
.home_solution .solution_part .wrap:hover .content .con{opacity:1}
.home_solution .solution_part .wrap:hover .more{left:6%}
.home_solution .solution_part .swiper-pagination{display:none;margin-top:20px;position:initial}
.home_solution .solution_text{padding:1% 8% 0 4.3%;width:47%;box-sizing:border-box}
.home_solution .solution_text .title{color:#ff7f00;font-size:.465rem;font-weight:700}
.home_solution .solution_text .title em{display:block;font-size:18px}
.home_solution .solution_text .content{margin:11% 0 9%;font-size:18px;line-height:26px;color:#fff}
.home_solution .solution_text ul{justify-content:flex-start}
.home_solution .solution_text ul li a{display:block;padding:.16rem .1rem;width:1.62rem;box-sizing:border-box;border:1px solid #fff;border-radius:30px;text-align:center;color:#fff}
.home_solution .solution_text ul li:nth-child(1){margin-right:3.5%}
.home_solution .solution_text ul li:nth-child(1) a{background:#ff7f00;border-color:#ff7f00}
.home_solution .swiper-pagination-bullet{background: #fff;opacity: 0.8;}
.home_solution .swiper-pagination-bullet-active{background: #ff7f00;}
@media only screen and (max-width:1200px){
.home_solution .solution_part{width:100%}
.home_solution .solution_part .content .caption{font-size:20px}
.home_solution .solution_part .content .con{font-size:14px;line-height:1.5;word-break:break-all}
.home_solution .solution_text{padding:30px 3%;width:100%}
.home_solution .solution_text .title{font-size:20px}
.home_solution .solution_text .content{margin:3% 0 6%}
.home_solution .solution_text ul li a{padding:10px 20px;width:auto}
}
@media only screen and (max-width:768px){
.home_solution .solution_part .content{height:100px}
.home_solution .solution_part .content .caption{font-size:17px}
}
@media only screen and (max-width:650px){
.home_solution .solution_text .content{font-size:15px;line-height:24px}
.home_solution .solution_part .content .caption{font-size:15px}
.home_solution .solution_part .swiper-pagination{display:block}
}
@media only screen and (max-width:480px){
.home_solution{padding:30px 0}
.home_solution .solution_text .title em{font-size:16px}
}

/* home_strength */
/* .home_strength{padding:4.5% 0 3%;background:url(../images/strength_bg.jpg) no-repeat center/cover}
.home_strength .wrapper{align-items:center}
.home_strength .lf{width:34.5%}
.home_strength .lf ul li{float:left;padding:0 8%;margin-right:2%;width:49%;text-align:center;box-sizing:border-box}
.home_strength .lf ul li:nth-last-child(1){margin-right:0}
.home_strength .lf ul li .num{font-size:.4rem;color:#094973;font-weight:700}
.home_strength .lf ul li p{font-size:14px;color:#4d4d4d;line-height:22px}
.home_strength .mid{width:28.77%}
.home_strength .mid .img{text-align:center}
.home_strength .mid .img:hover img{transform:scale(1.1);transition:all .3s linear}
@media only screen and (max-width:1200px){
.home_strength .lf ul li{padding:0}
}
@media only screen and (max-width:990px){
.home_strength .lf ul li .num{font-size:.9rem}
}
@media only screen and (max-width:768px){
.home_strength .lf{width:100%}
.home_strength .lf ul li{padding:26px 0}
.home_strength .mid{width:100%}
.home_strength .mid .img:hover img{transform:scale(1.02)}
}
@media only screen and (max-width:480px){
.home_strength .lf ul li .num{font-size:30px}
}
 */


/* home_profile */
.home_profile{padding:3.5% 0 4.3%}
.home_profile .content_layout{display:flex;flex-wrap:wrap;justify-content:space-between}
.home_profile .content_layout .lf_part{padding:8.5% 5% 1% 4%;width:50%;min-height:473px;box-sizing:border-box;transition:all .3s;background:#2a2a2a;background-size:cover;box-sizing:border-box;color:#fff}
.home_profile .content_layout .lf_part .top_box .name{font-size:.3rem;text-transform:uppercase;font-family:arial}
.home_profile .content_layout .lf_part .txt{margin-top:30px;padding-right:2%;box-sizing:border-box;font-size:16px;line-height:30px}
.home_profile .content_layout .lf_part .other_box{margin-top:22px}
.home_profile .content_layout .lf_part .other_box .flx_w{justify-content:flex-start}
.home_profile .content_layout .lf_part .other_box .item{margin:0 0 1% 0;font-size:12px;color:#fff}
.home_profile .content_layout .lf_part .other_box .item a{display:block;padding:8px 12px;box-sizing:border-box;white-space:nowrap;border:1px solid #fff;border-radius:13px}
.home_profile .content_layout .video_part{width:50%;transition:all .5s;cursor:pointer}
.home_profile .content_layout .video_part .videolist{position:relative}
.home_profile .content_layout .video_part img.ico{width:100%}
.home_profile .content_layout .video_part .videoed{position:absolute;top:50%;left:50%;width:auto;transform:translate(-50%,-50%);transition:all .5s}
.home_profile .content_layout .video_part:hover .videoed{transform:translate(-50%,-50%) rotateZ(120deg)}
.home_profile .content_layout .video_part .video_hide{height:100%}
.home_profile .content_layout .video_part .video_hide video{object-fit:contain;width:100%;height:100%;background:#000}
.home_profile .content_layout .video_part .video_hide iframe{object-fit:contain;width:100%;height:100%;background:#000}
.home_profile .content_layout .video_part .video_hide embed{display:block;margin:0 auto;width:100%;max-width:100%}
.home_profile .line{margin-top:4.9%;width:100%;height:1px;background-color:#e4e4e4}
@media only screen and (max-width:990px){
.home_profile .content_layout .lf_part{width:100%;padding:8% 3%;background-size:cover;min-height:auto}
.home_profile .content_layout .lf_part .txt{padding:0}
.home_profile .content_layout .lf_part .top_box .name{font-size:24px}
.home_profile .content_layout .video_part{margin-top:5%;width:100%}
.home_profile .content_layout .video_part .videoed{width:75px}
}
@media only screen and (max-width:768px){
.home_profile{padding:5% 0}
.home_profile .content_layout .lf_part .top_box .name{font-size:33px}
.home_profile .content_layout .lf_part .other_box .item{margin:0 10px 1% 0;transition:all .3s;font-size:14px}
.home_profile .content_layout .lf_part .other_box .item a{padding:6% 20px;transition:all .3s}
.home_profile .content_layout .lf_part .top_box .name{font-size:26px}
}
@media only screen and (max-width:480px){
.home_profile{padding:30px 0}
.home_profile .content_layout .video_part{margin-top:0}
.home_profile .content_layout .video_part .videoed{width:60px}
.home_profile .content_layout .lf_part .top_box .name{font-size:20px}
.home_profile .content_layout .lf_part .txt{margin-top:3%}
.home_profile .content_layout .lf_part .txt{font-size:14px;line-height:24px}
.home_profile .content_layout .lf_part .other_box .item{font-size:14px}
.home_profile .content_layout .lf_part .other_box .item a{padding:7% 12px;width:130px}
}

/* home_news */
.home_news{background: #f2f2f4;padding: 80px 0 50px;}
.home_news .rl_title{margin-bottom: 30px;font-size:46px;font-weight:700;color:#ff7f00;display: flex;align-items: center;justify-content: space-between;}
.home_news .rl_title i{display:inline-block;vertical-align:super}
.home_news .rl_title em{font-size:12px;text-transform:uppercase}
.home_news .rl_title a{display:inline-block;margin-top:0;font-size:14px;font-weight:400;color:#094973}
.home_news .item{transition: all 0.3s;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
.home_news .item .img{position:relative;padding-bottom:57%;width:100%;height:0;overflow:hidden}
.home_news .item .img img{position:absolute;width:100%;left:50%;top:50%;transform:translate(-50%,-50%);transition:all .3s}
.home_news .item:hover .img img{transform:translate(-50%,-50%) scale(1.1)}
.home_news .item p{margin:1.5% 0 3.8%;font-size:20px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding: 0 10px;}
.home_news .item p:hover{color:#ff7f00}
.home_news .item .time{margin-top:3%;font-weight:700;font-size:14px;color:#000;padding: 0 10px;}
.home_news .item .con{margin:5px 0;font-size:14px;line-height:24px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;padding: 0 10px;}
.home_news .item .MoreBox2{padding: 0 10px;}
.home_news .item .MoreBox2 .a{ display: inline-block; vertical-align: middle; font-size: 15px; line-height: 30px; padding:0 1.7em 0 0;background: url(../images/icon_01.png)no-repeat center right;}
.home_news .item:hover{box-shadow: 0px 0px 10px rgba(0,0,0,.1);}
.home_news .swiper-pagination{margin-top:40px;position:initial}
.home_news .swiper-pagination-bullet{height: 12px;width: 12px;}
.home_news .swiper-pagination-bullet-active{background: #ff7f00;}

@media only screen and (max-width:750px){
.home_news{padding: 50px 0;}
.home_news .item p{font-size:16px}
.home_news .rl_title a{float:initial;width:100%;display:block;text-align:right;font-size: 13px;}
.home_news .item .con{line-height: 20px;}
}
@media only screen and (max-width:480px){
.home_news{padding: 25px 0;}
.home_news .rl_title{font-size: 22px;display: flex;align-items: center;margin-bottom: 15px;}
.home_news .item{width:100%}
.home_news .swiper-pagination{margin-top: 20px;}
.home_news .swiper-pagination-bullet{height: 10px;width: 10px;}
}

 
/* home_about */
.home_about{padding: 80px 0;background: #fafafa;}
.home_about .top{justify-content: space-between;}
.home_about .top .title{font-size: 46px;text-transform: uppercase;font-weight: bold;color: #df7324;}
.home_about .top .ul{display: flex;flex-wrap: wrap;width: 75%;}
.home_about .top .ul li{text-align: center;width: 25%;}
.home_about .top .ul li .num{font-size: 50px;color: #094973;font-weight: bold;}
.home_about .top .ul li sup{font-size: 30px;color: #094973;}
.home_about .top .ul li p{font-size: 16px;color: #333;margin-top: 8px;padding: 0 40px;line-height: 22px;}
.home_about .cont{margin-top: 40px;display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.home_about .rd{width: 53%;}
.home_about .rd a{position: relative;display: flex;align-items: center;padding: 15px 40px 15px 65px;box-shadow: rgba(0, 0, 0, 0.06) 0px 0px 12px 0px;background: #fff;border-radius: 10px;margin-bottom: 20px;height: 110px;}
.home_about .rd a:nth-last-child(1){margin-bottom: 0;}
.home_about .rd a .d{position:absolute;top: 50%;left: 14px;width:34px;transform: translate(0,-50%);height:34px;z-index: 99;}
.home_about .rd a .d::after{content:" ";margin:auto auto;background-color: #DF732461;border-radius: 50%;position:absolute;left:0;right:0;top:8.5px;width:17px;height:17px;}
.home_about .rd a .d::before{content:" ";margin:0 auto;background-color: #ffe3b366;border-radius: 50%;position:absolute;left:0;right:0;top:0;width:34px;height:34px;}
.home_about .rd a .info{border-left: 1px dashed #d2dcdb;padding-left: 25px;}
.home_about .rd a .info img{width: 40px;}
.home_about .rd a .info h3{font-size: 28px;color: #094973;margin: 10px 0 10px;}
.home_about .rd a .info p{font-size: 15px;color:#333;line-height:26px;display: none;}
.home_about .rd a.active{height: 150px;}
.home_about .rd a.active .info p{color: #333;display: block;}
.home_about .rd a.active .d::after{background-color: #DF7324;}
.home_about .rd a.active .d::before{background-color: #ffe3b3;}
.home_about .hd{width: 45%;position: relative;}
.home_about .hd .bg_img img{border-radius: 10px;}
.home_about .hd .video_hide{height: 495px;}
.home_about .hd .video_hide video{object-fit: cover;width: 100%;height: 100%;background: #000;border-radius: 10px;}
.home_about .hd #video1{object-fit: contain;width: 100%;height: 100%;background: #000;}
.home_about .hd .videolist{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);transition: all .5s;display: flex;align-items: center;}
.home_about .hd .videolist .icon{position: relative;z-index: 9;width: 100%;}
.home_about .hd .videolist .icon img{width: 75px;/* background: #ffffff; */border-radius: 50%;}
.home_about .hd .videolist .icon::after,.home_about .hd .videolist .icon:before{content:'';background:#fff;height:100%;width:100%;border-radius:50%;z-index: -1;position:absolute;display: block;left:0;top:0;opacity:0;-webkit-animation: fadein 1.5s linear infinite .75s;}
/* .home_about .hd  .swiper-button-next{width: 40px;height: 40px;border-radius: 50%;background: #BBBBBB;right: 5%;top: 92%;}
.home_about .hd  .swiper-button-prev{width: 40px;height: 40px;border-radius: 50%;background: #BBBBBB;left: 80%;top: 92%;}
.home_about .hd  .swiper-button-next:after,.home_about .hd  .swiper-button-prev:after{font-size: 15px;font-weight: bold;color: #fff;}
.home_about .hd  .swiper-button-prev:hover,.home_about .hd  .swiper-button-next:hover{background: #DF7324;} */
.home_about .hd .swiper-pagination{font-size: 24px;color: #c5c5c5;bottom: 20px;left: 40%;}
.home_about .hd .swiper-pagination-current{font-size: 45px;color: #df7324;}
@-webkit-keyframes fadein{0%{-webkit-transform:scale(1);opacity:.5}
100%{-webkit-transform:scale(1.28);opacity:0}
}
@media only screen and (max-width:1660px){
.home_about .rd a.active{height: 190px;}
.home_about .hd .video_hide{height: 420px;}
}
@media only screen and (max-width:1550px){
.home_about .hd .video_hide{height: 386px;}
}
@media only screen and (max-width:1440px){
.home_about .top .ul li p{padding: 0 20px;}
.home_about .hd .videolist .icon img{width: 60px;}
.home_about .hd .video_hide{height: 350px;}
}
@media only screen and (max-width:1280px){
.home_about .rd a{padding: 10px 30px 10px 60px;}
.home_about .rd a .info h3{font-size: 26px;}
.home_about .hd .video_hide{height: 368px;}
}
@media only screen and (max-width:1080px){
.home_about{padding: 50px 0;}
.home_about .top .title{font-size: 36px;}
.home_about .top .ul li{width: 50%;margin-bottom: 15px;}
.home_about .top .ul li .num{font-size: 45px;}
.home_about .top .ul li sup{font-size: 25px;}
.home_about .top .ul li p{padding: 0 10px;}
.home_about .rd{width: 60%;}
.home_about .rd a{padding: 10px 30px 10px 60px;height: 95px;}
.home_about .rd a.active{height: 170px;}
.home_about .rd a .d::after{width: 14px;height: 14px;}
.home_about .rd a .d::before{width: 31px;height: 31px;}
.home_about .rd a .info h3{font-size: 24px;}
.home_about .rd a .info p{font-size: 14px;}
.home_about .hd{width: 38%;}
.home_about .hd .swiper-pagination-current{font-size: 38px;}
.home_about .hd .videolist .icon img{width: 55px;}
.home_about .hd .video_hide{height: 278px;}
.home_about .cont{margin-top: 30px;}
}
@media only screen and (max-width:900px){
.home_about .rd{width: 100%;}
.home_about .rd a{height: auto;padding: 10px 15px 10px 60px;}
.home_about .rd a:nth-last-child(1){margin-bottom: 15px;}
.home_about .rd a.active{height: auto;}
.home_about .rd a .d::after{width: 10px;height: 10px;top: 8px;right: 0.5px;}
.home_about .rd a .d::before{width: 25px;height: 25px;}
.home_about .rd a .info{padding-left: 15px;}
.home_about .rd a .info h3{font-size: 20px;}
.home_about .hd{width: 100%;}
.home_about .hd .video_hide{height: px;}
}
@media only screen and (max-width:768px){
.home_about .top .ul li .num{font-size: 36px;}
.home_about .top .ul li sup{font-size: 20px;}
.home_about .top .ul li p{padding: 0 10px;font-size: 14px;line-height: 20px;margin-top: 2px;}
}
@media only screen and (max-width:715px){
.home_about .top .title{text-align: center;margin: 0 auto;font-size: 30px;}
.home_about .top .ul{width: 100%;margin-top: 10px;}
}
@media only screen and (max-width:520px){
.home_about{padding: 25px 0;}
.home_about .top .title{font-size: 22px;}
.home_about .top .ul li{width: 50%;margin-bottom: 10px;}
.home_about .top .ul li .num{font-size: 26px;}
.home_about .top .ul li sup{font-size: 16px;}
.home_about .top .ul li p{padding: 0 2px;font-size: 13px;line-height: 18px;}
.home_about .cont{margin-top: 15px;}
.home_about .rd a{margin-bottom: 10px;padding: 10px 10px 10px 50px;}
.home_about .rd a:nth-last-child(1){margin-bottom: 10px;}
.home_about .rd a .info img{width: 33px;}
.home_about .rd a.active .info p{font-size: 12px;line-height: 22px;}
.home_about .hd .videolist .icon img{width: 45px;}
.home_about .hd .video_hide{height: 245px;}
.home_about .hd .swiper-pagination{font-size: 20px;}
.home_about .hd .swiper-pagination-current{font-size: 32px;}
}


/* home_full */
.home_full{background: #DF7324;padding: 60px 0;}
.home_full .ul{display: flex;flex-wrap: wrap;}
.home_full .ul li{text-align: center;width: 25%;}
.home_full .ul li .num{font-size: 60px;color: #fff;font-weight: bold;}
.home_full .ul li sup{font-size: 36px;color: #fff;}
.home_full .ul li p{font-size: 16px;color: #fff;margin-top: 8px;padding: 0 40px;line-height: 22px;}

/* home_product */
.home_product{/* background:url(../images/productbg.jpg);background-size:cover; */padding:8% 0 5.8%;position: relative;}
.home_product .item{display:flex;flex-wrap:wrap}
.home_product .item .info{width:50%}
.home_product .item .info .t1{font-size:46px;color:#df7324;margin-bottom: 40px;padding-bottom: 30px;width:68%;font-weight:700;position: relative;}
.home_product .item .info .t1::after{position: absolute;content: "";width: 20%;height: 6px;border-radius: 2px;background-color: #df7324;left: 0;bottom: 0;}
.home_product .item .info .t1::before{position: absolute;content: "";width: 100%;height: 2px;background-color: #e4b290;left: 0;bottom: 2px;}
.home_product .item .info .text{font-size:20px;font-weight:500;line-height:1.5;color:#373737;width:85%}
.home_product .item .info .text p{margin-bottom:10px}
.home_product .item .info .text p:nth-last-child(1){margin-bottom:0}
.home_product .item .info .more{width:140px;background:#df7324;color:#fff;line-height:40px;font-size:16px;font-weight:700;margin-right:20px;text-align:center;margin-top:40px;}
.home_product .item .img{width:46%}
.home_product .item .img img{width:80%}
.home_product .swiper-pagination{font-size: 24px;color: #c5c5c5;bottom: 30px;display: none;}
.home_product .swiper-pagination-current{font-size: 45px;color: #df7324;}
.home_product .swiper-button-next{top: 93.5%;right: 46%;background: #DF7324;width: 45px;height: 45px;border-radius: 50%;}
.home_product .swiper-button-prev{top: 93.5%;left: 46%;width: 45px;height: 45px;border-radius: 50%;background: #DF7324;}
.home_product .swiper-button-next:after, .home_product .swiper-button-prev:after{color: #ffffff;font-size: 20px;}
.home_product .swiper-button-next:hover,.home_product .swiper-button-prev:hover{background: #094973;}
@media only screen and (max-width:1440px){
.home_product .swiper-button-next{right:45%;}
.home_product .swiper-button-prev{left:45%;}
}
@media only screen and (max-width:1280px){
.home_product .item .img img{width: 100%;}
.home_product .item .info .t1{font-size: 40px;width: 80%;}
.home_product .item .info .text{width: 100%;font-size: 18px;}
.home_product .swiper-button-next{right: 44%;}
.home_product .swiper-button-prev{left: 44%;}
}
@media only screen and (max-width:1080px){
.home_product{padding: 50px 0 ;}
.home_product .item .info .t1{font-size: 30px;width: 100%;}
.home_product .item .info .text{font-size: 16px;}
.home_product .item .info .more{margin-top: 25px;width: 125px;line-height: 36px;font-size: 15px;}
.home_product .swiper-pagination-current{font-size: 36px;}
.home_product .swiper-button-next{right: 43%;width: 40px;height: 40px;}
.home_product .swiper-button-prev{left: 43%;width: 40px;height: 40px;}
.home_product .swiper-button-next:after, .home_product .swiper-button-prev:after{font-size: 16px;}
}
@media only screen and (max-width: 768px){
.home_product .item .info .t1{font-size: 22px;}
.home_product .item .info{width: 100%;}
.home_product .item .img{width: 68%;margin: 0 auto;text-align: center; margin-top: 40px;}
.home_product .item .info .more{line-height: 35px;}
.home_product .swiper-button-next{top: 52%;right: 15%;}
.home_product .swiper-button-prev{top: 52%;left: 15%;}
}
@media only screen and (max-width:520px){
.home_product{padding: 25px 0 0;}
.home_product .item .info .t1{font-size: 20px;margin-bottom: 12px;padding-bottom: 12px;}
.home_product .item .info .t1::after{height: 3px;}
.home_product .item .info .text{font-size: 14px;line-height: 1.7;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;max-height: 121px;}
.home_product .item .info .text p{margin-bottom: 6px;}
.home_product .item .info .more{width: 110px;line-height: 30px;font-size: 13px;margin-right: 12px;margin-top: 15px;}
.home_product .item .info .more img{width: 15px;margin-right: 8px;}
.home_product .item .img{width: 80%;margin-top: 20px;}
.home_product .item .img img{width: 92%;}
.home_product .swiper-pagination{font-size: 20px;bottom: 10px;}
.home_product .swiper-pagination-current{font-size: 32px;}
.home_product .swiper-button-next{width: 34px;height: 34px;top: 58%;}
.home_product .swiper-button-prev{width: 34px;height: 34px;top: 58%;}
.home_product .swiper-button-next:after, .home_product .swiper-button-prev:after{font-size: 13px;}
}


/* home_pav */
.home_pav{padding: 100px 0;overflow: hidden;}
.home_pav .title{font-size: 46px;text-transform: uppercase;font-weight: bold;color: #094973;}
.home_pav .tit{font-size: 17px;margin: 5px 0 40px 0;}
.home_pav .pav{overflow: initial;}
.home_pav .item{background-image: linear-gradient(to right, #b7b7b7 0%, #cccccc 52%, #b7b7b7 100%);border-radius: 4px;position: relative;padding: 40px;}
.home_pav .item .img{overflow: hidden;}
.home_pav .item .img img{transition: all .8s;}
.home_pav .item h3{font-size: 28px;text-align: center;color: #fff;margin-top: 15px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;height: 65px;}
.home_pav .item:hover .img img{transform:scale(1.06);}
.home_pav .swiper-button-next{width: 40px;height: 40px;border-radius: 50%;background: #fff;right: 10%;top: 50%;}
.home_pav .swiper-button-prev{width: 40px;height: 40px;border-radius: 50%;background: #fff;left: 10%;top: 50%;}
.home_pav .swiper-button-prev.swiper-button-disabled, .home_pav .swiper-button-next.swiper-button-disabled{opacity: 0;}
.home_pav .swiper-button-next:after, .home_pav .swiper-button-prev:after{font-size: 15px;font-weight: bold;color: #b7b7b7;}
.home_pav .swiper-button-prev:hover, .home_pav .swiper-button-next:hover{background: #DF7324;}
.home_pav .swiper-button-next:hover:after, .home_pav .swiper-button-prev:hover:after{color: #fff;}
@media only screen and (max-width:1440px){
.home_pav{padding: 80px 0;}
.home_pav .item{padding: 25px;}
.home_pav .item h3{font-size: 24px;}
}
@media only screen and (max-width:1080px){
.home_pav{padding: 60px 0;}
.home_pav .title{font-size: 36px;}
.home_pav .tit{font-size: 15px;margin: 5px 0 30px 0;}
.home_pav .item{padding: 20px;}
.home_pav .item h3{font-size:22px;height: 50px;}
}
@media only screen and (max-width:768px){
.home_pav .title{font-size: 26px;}
.home_pav .item h3{font-size:16px;height: 38px;}
}
@media only screen and (max-width:520px){
.home_pav{padding: 25px 0;}
.home_pav .title{font-size: 22px;}
.home_pav .tit{font-size: 14px;margin: 5px 0 15px 0;}
.home_pav .item{padding: 10px;}
.home_pav .item h3{font-size: 16px;margin-top: 10px;}
.home_pav .item .img{text-align: center;}
.home_pav .item .img img{width: 85%;}
.home_pav .swiper-button-next{width: 34px;height: 34px;}
.home_pav .swiper-button-prev{width: 34px;height: 34px;}
.home_pav .swiper-button-next:after, .home_pav .swiper-button-prev:after{font-size: 12px;}
}

/* home_ul */
.home_ul ul{overflow: hidden;display: flex;}
.home_ul li{transition:all 1s;position: relative;}
.home_ul li{width: 33.3%;}
.home_ul li .img img{max-width: initial;}
.home_ul li .info{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 85%;text-align: center;background: #0000006e;padding: 15px 5px;}
.home_ul li .info h5{font-size: 25px;color: #fff;margin-bottom: 20px;line-height: 30px;}
.home_ul li .info p{font-size: 16px;color: #fff;/* opacity: 0; */width: 100%;transition: all 0.5s;}
.home_ul li.active .info p{opacity: 1;}
.home_ul .mo{display: none;}
.home_ul .mo .item .info{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 85%;text-align: center;}
.home_ul .mo .item .info h5{font-size: 22px;color: #fff;margin-bottom: 25px;line-height: 30px;}
.home_ul .mo .item .info p{font-size: 16px;color: #fff;}
.home_ul .mo .swiper-pagination{font-size: 24px;color: #c5c5c5;bottom: 15px;}
.home_ul .mo .swiper-pagination-current{font-size: 40px;color: #df7324;}
@media only screen and (min-width:1920px){
.home_ul li .img{height: 530px;}
.home_ul li .img img{height: 100%;object-fit: cover;}
}
@media only screen and (min-width:2120px){
.home_ul li .img{height: 600px;}
}
@media only screen and (min-width:2320px){
.home_ul li .img{height: 680px;}
}
@media only screen and (min-width:2520px){
.home_ul li .img{height: 800px;}
}
@media only screen and (min-width:2720px){
.home_ul li .img{height: 1000px;}
}

@media only screen and (max-width:1080px){
.home_ul .pc{display: none;}
.home_ul .mo{display: block;}
}
@media only screen and (max-width:520px){
.home_ul .mo .item .info{width: 100%;}
.home_ul .mo .item .info h5{font-size: 17px;margin-bottom: 10px;line-height: initial;}
.home_ul .mo .item .info p{font-size: 13px;}
.home_ul .mo .item .img{height: auto;}
.home_ul .mo .item .img img{height: 100%;object-fit: cover;width: 100%;}
.home_ul .mo .swiper-pagination{font-size: 20px;bottom: 5px;}
.home_ul .mo .swiper-pagination-current{font-size: 30px;}
}

